[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060716 changes



On Sun, 2006-07-16 at 18:47 +0200, Erwin Rol wrote:
> I tried to update today and ran into a strange problem. After 1.2GByte
> of updates were downloaded and the updating started at some point things
> didn't continue;
> 
>   Updating  : mkinitrd                     ################### [ 994/2526]
>   Installing: kernel                       ################### [ 995/2526]
> 
> At this point nash was using 100% CPU, i let it run for +30mins but no
> change, than i killed it with CTRL-c.
> 
> When i tried to update the kernel after that it said there where no
> updates, becuase it was already installed.

Another problem now is that a lot of rpm's are now double installed and
somehow this prevents dependency checking of yum from working as it
seems to only see the first package, for example i get the following
error;

Error: Missing Dependency: gnome-python2-desktop = 2.15.3-4 is needed by
package gnome-python2-nautilus-cd-burner

rpm -q gnome-python2-nautilus-cd-burner  shows;
gnome-python2-nautilus-cd-burner-2.15.3-4
gnome-python2-nautilus-cd-burner-2.15.4-1

And this happens for loads of packages. I am now trying to remove the
double ones one by one. 

Is there anyway to clean up this mess in a more automated way ? Cause i
do not hope i have to remove over 1000 RPMS one by one. 

- Erwin







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]